Vulnerabilities (CVE)

Vendor filter

Jsish Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-1010177 1 Jsish 1 Jsish 2019-08-01 7.5
Jsish 2.4.70 2.047 is affected by: Use After Free. The impact is: denial of service and possibly arbitrary code execution. The component is: function Jsi_RegExpNew (jsi/jsiRegexp.c:39). The attack vector is: executing crafted javascript code. The...